@charset "UTF-8";

/*.p-eventinfo .global-nav .tickets { opacity: 1; }*/

/**/
.p-eventinfo .global-main { padding-top: 30px; }

.p-eventinfo .common-section a {
	color: #b80606;
	text-decoration: underline;
}

.p-eventinfo .common-paragraph {
padding: 0 0px;
}

.p-eventinfo .common-paragraph.colortext {
color:#713508;
}
.p-eventinfo .common-section + .common-section { padding-top: 20px; }

.p-eventinfo.common-title.-lv1 {}

.p-eventinfo .common-title.-lv2 {
	margin-top: 80px;
	margin-bottom: 15px;
	padding: 0;
}

.p-eventinfo .common-title.-lv3 {
	margin-top: 40px;
	margin-bottom: 15px;
  padding: 0;
  color: #ed1c24;
}

.p-eventinfo .common-section .lead-title{
	font-weight: bold;
	font-size: 24px;
	line-height: 1.4;
	margin-top: 40px;
  margin-bottom: 25px;
}
.p-eventinfo .common-section .lead-text{
font-weight:normal;
font-size:large;
line-height:150%;
color:#5D3B14;
}

.p-eventinfo .common-section .common-title.-lv2 { font-size: 20px; }

.p-eventinfo .emphasis-text{
	font-weight:bold;
	margin-top:15px;
	font-size:1em;
	line-height:normal;
}

.p-eventinfo .common-table table {
  margin-bottom: 25px;
}
.p-eventinfo .common-table th {
width: 5em;
padding-right: 10px;
}

.en.p-eventinfo .common-table th {
    width: 8.5em;}

.p-eventinfo .screeningfilms{
margin: 40px 0;
}

.p-eventinfo .screeningfilms .common-title.-lv3 {
font-size: 18px;
margin-top: 10px;
margin-bottom: 8px;
font-weight: bold;
color: #333;
}

.p-eventinfo .screeningfilms .common-title.-lv3 span {
font-size: 14px;
font-weight: normal;
color: #333;
}

.p-eventinfo .screeningfilms .date{
color: red;
font-weight: bold;
font-size: 16px;
}
.p-eventinfo .screeningfilms .date span{
font-weight: normal;
margin-left: 1em;
font-size: 12px;
}
.p-eventinfo .screeningfilms .details{
font-size: 12px;
color: #666;
}

.p-eventinfo .screeningfilms .details p{
margin-bottom: 0.8em;
}

.p-eventinfo .copyright{
font-size: 7px;
color:  #999;
margin-bottom: 8px;
}

.p-eventinfo .screeningfilms .flex {
    display: flex;
}

.p-eventinfo .screeningfilms .filmimg{
width: 350px;
padding-right: 25px;
}


@media screen and (max-width: 639px) {
.p-eventinfo .screeningfilms .flex {
    display:block;
}

.p-eventinfo .screeningfilms .filmimg{
width: 100%;
padding-right:0;
}

.p-eventinfo .screeningfilms .details p{
margin-bottom: 0.3em;
}


}
